Subject: [bug#76899] Request for merging "c++-team" branch

From: Greg Hogan <[email-masked]>
Date: Mon, 28 Jul 2025 17:17:52 -0400

vi On Sun, Jul 27, 2025 at 4:39 PM Andreas Enge <[email-masked]> wrote:
>
> > 2) Can CI show the list of broken builds as with QA?
>
> Here
>    https://qa.guix.gnu.org/branch/c++-team
> you can click on the failed builds (which you may have to repeat
> a few times in case of timeout).

Is this not still QA? I don't understand what CI is useful for other
than the master branch (as the baseline, since there is no need for
comparison). With QA I can wget the json list of "broken" packages,
format the name and version string with jq, and pipe these to a local
build.

I have fixes for several packages but I am hesitant to push too often
given the brittleness of QA.

Greg